@charset "utf-8";

#footer {
	margin-top: 0;
}

/*=============================================================
#MAIN
=============================================================*/
#mainArea {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

#mainArea iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

#mainArea #movie {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

#mainArea #movie video {
	width: 100%;
	height: 100%;
}

#mainArea #mainCatch {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -600px;
}

#mainArea #mainControl {
	width: 73px;
	position: absolute;
	bottom: 50px;
	right: 50px;
	display: none;
}

#mainArea #mainControl li {
	display: block;
	float: left;
	width: 26px;
	height: 21px;
	overflow: hidden;
	padding: 0 5px;
	position: relative;
	vertical-align: top;
}

#mainArea #mainControl li:first-child {
	border-right: 1px solid #fff;
}

#mainArea #mainControl li img {
	vertical-align: top;
}

#mainArea #mainControl li div {
	display: block;
	width: 26px;
	cursor: pointer;
	position: relative;
}

#mainArea #mainControl li#playpause.on div#pause {
	display: block;
}

#mainArea #mainControl li#playpause.on div#play {
	display: none;
}

#mainArea #mainControl li#playpause.off div#pause {
	display: none;
}

#mainArea #mainControl li#playpause.off div#play {
	display: block;
}



#mainArea #mainControl li#mute {
	cursor: pointer;
}

#mainArea #mainControl li#mute .on {
	display: block;
}

#mainArea #mainControl li#mute .off {
	display: none;
}

#mainArea #mainControl li#mute.off .off {
	display: block;
}

#mainArea #mainControl li#mute.off .on {
	display: none;
}

#mainAreaSp {
	width: 100%;
	display: none;
	padding-top: 50px;
}

#mainAreaSp img {
	width: 100%;
	height: auto;
}

/*=============================================================
#topics
=============================================================*/
#topics {
	padding: 90px 0 90px;
	border-bottom: 1px solid #000;
}

#topicsInner {
	display: table;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

#topicsInner #topicsArea {
	display: table-cell;
	vertical-align: middle;
}

#topicsInner #topicsAreaInner {
	display: table;
}

#topicsInner #topicsAreaInner h2 {
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px;
	font-style: oblique;
	font-weight: bold;
}

#topicsInner #topicsAreaInner ul {}

#topicsInner #topicsAreaInner ul li {}

#topicsInner #topicsAreaInner ul li span,
#topicsInner #topicsAreaInner ul li a {}

#topicsInner #topicsAreaInner ul li span.icnBox {}

#topicsInner #topicsAreaInner ul li a img {
	margin-top: -2px;
	padding: 0 0 0 3px;
	vertical-align: middle;
}

#topicsInner #topicsBtn {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}

#topicsInner #topicsBtn a {
	display: inline-block;
	padding-left: 15px;
	background: url(../shared/img/arw_default.png) no-repeat left center;
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
	white-space: nowrap;
}

.tickerArea {
	display: table-cell;
	vertical-align: middle;
	padding: 0 20px;
	border-left: 1px solid #000;
	display: none;
}

.tickerArea>p {
	/*display: table-cell;*/
	width: 80px;
	vertical-align: middle;
}

.tickerArea ul {}

.tickerArea li {
	width: 100% !important;
	display: table;
	height: 30px;
	font-size: 14px;
	text-align: left;
}

.tickerArea li>p {
	display: table-cell;
	vertical-align: middle;
}

.tickerArea li p.date {
	width: 20em;
	line-height: 24px;
}

.tickerArea li p.date span {
	display: inline-block;
	width: 10em;
	margin-left: 25px;
	font-size: 12px;
	color: #fff;
	line-height: 24px;
	text-align: center;
}

/* 適時開示 */
.tickerArea li p.date.disclose span {
	background: #4bacc6;
}

/* 決算情報 */
.tickerArea li p.date.settle span {
	background: #1f499b;
}

/* ニュース */
.tickerArea li p.date.news span {
	background: #95b3d7;
}

/* IR資料 */
.tickerArea li p.date.library span {
	background: #ff9999;
}

/* 更新情報 */
.tickerArea li p.date.update span {
	background: #f79646;
}

/* お知らせ */
.tickerArea li p.date.info span {
	background: #ff3300;
}

/* パブリシティ */
.tickerArea li p.date.pub span {
	background: #948a54;
}

.tickerArea li p.txt {
	margin-left: 25px;
}

.tickerArea li p.txt a {
	display: block;
	/*width:700px;*/
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
}

/*=============================================================
#social
=============================================================*/
#social {
	width: auto;
	max-width: 1200px;
	margin: 0 auto;
	padding: 80px 0;
}

#socialInner {
	width: 100%;
	display: table;
}

#socialInner #boxTtl {
	width: 339px;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.55;
}

#socialInner #boxTtl h2 {
	font-size: 26px;
	color: #0b1f64;
	line-height: 1.55;
}

#socialInner #boxTtl h2 span {
	display: block;
}

#socialInner #boxTtl p.caption {
	padding-top: 10px;
	font-size: 13px;
	color: #999;
}

#socialInner #boxTtl p.caption span {
	display: block;
}

#socialInner #socialBtnArea {
	display: table-cell;
	vertical-align: middle;
}

#socialInner #socialBtnAreaInner {
	display: table;
	width: 100%;
}

#socialInner #socialBtnAreaInner .boxBtn {
	display: table-cell;
	width: 50%;
	padding: 95px 0 0 45px;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
	position: relative;
	vertical-align: top
}

#socialInner #socialBtnAreaInner .boxBtn:first-child {
	padding: 95px 45px 0 0;
	border-right: 1px solid #ccc;
}

#socialInner #socialBtnAreaInner .boxBtn .boxPhoto {
	float: left;
	width: 159px;
}

#socialInner #socialBtnAreaInner .boxBtn .boxPhoto .new {
	position: relative;
}

#socialInner #socialBtnAreaInner .boxBtn .boxPhoto .new:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 48px;
	height: 24px;
	background: url(../img/icn_new.png) no-repeat left top;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

#socialInner #socialBtnAreaInner .boxBtn h3 {
	font-size: 36px;
	color: #999;
	font-weight: lighter;
	position: absolute;
	top: 0;
	left: 45px;
}

#socialInner #socialBtnAreaInner .boxBtn .lead {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: 50px;
	left: 45px;
}

#socialInner #socialBtnAreaInner .boxBtn:first-child h3,
#socialInner #socialBtnAreaInner .boxBtn:first-child .lead {
	left: 0px;
}

#socialInner #socialBtnAreaInner .boxBtn .boxTxt {
	float: right;
	width: 210px;
	padding: 0 0 0 10px;
}

#socialInner #socialBtnAreaInner .boxBtn a:hover .lead,
#socialInner #socialBtnAreaInner .boxBtn a:hover .boxTxt {
	text-decoration: underline;
}

@media screen and (max-width:1204px) {
	#socialInner #socialBtnAreaInner .boxBtn .boxTxt {
		width: 100%;
		margin-top: 10px;
	}

	#socialInner #socialBtnAreaInner .boxBtn {
		padding-top: 110px;
	}

	#socialInner #socialBtnAreaInner .boxBtn:first-child {
		padding-top: 110px;
	}
}

/*=============================================================
#pickup
=============================================================*/
#pickup {
	padding: 80px 0;
	background: url(../img/bg_pickup.jpg) no-repeat center top;
	background-size: cover;
}

#pickupInner {
	width: auto;
	max-width: 1200px;
	margin: 0 auto;
}

#pickup h2 {
	font-size: 30px;
	color: #FFF;
	text-align: center;
}

#pickup p.caption {
	color: #FFF;
	text-align: center;
	padding-bottom: 70px;
}

#pickup #pickupBtnArea li {
	float: left;
	width: 378px;
	margin-left: 33px;
	position: relative;
}

#pickup #pickupBtnArea li.firstChild {
	margin-left: 0px;
}

#pickup #pickupBtnArea li img {
	width: 100%;
	height: auto;
}

#pickup #pickupBtnArea li p {
	text-align: center;
}

#pickup #pickupBtnArea li p.ttl {
	width: 60%;
	margin: 0 20%;
	font-size: 26px;
	color: #FFF;
	border-bottom: 3px solid #fff;
	position: absolute;
	top: 30%;
	left: 0;
	font-weight: bold;
}

#pickup #pickupBtnArea li p.txt {
	padding: 20px;
	font-size: 19px;
	color: #0b1f64;
	background-color: #fff;
}

/*=============================================================
#news
=============================================================*/
#news {
	width: auto;
	/* max-width: 1200px; */
	margin: 0 auto;
	padding: 80px 0;
}

#newsInner {
	width: 100%;
	/* display:table; */
}

#newsArea {
	display: table-cell;
	vertical-align: top;
	position: relative;
	width: 100%;
	padding: 0 0 66px 0;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

#disclosureArea {
	display: table-cell;
	vertical-align: top;
	position: relative;
	width: 50%;
	padding: 0 0 66px 35px;
	border-left: 1px solid #CCC;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

#news h2 {
	font-size: 30px;
	color: #0b1f64;
	/* text-align:center; */
	text-align: left;
}

#news h2.newsItem__heading {
	border-bottom: 1px solid #0B1F64;
	padding-bottom: 15px;
}

@media screen and (min-width: 768px) {
	#news h2.newsItem__heading {
		padding-bottom: 29px;
	}
}

@media screen and (min-width: 768px) and (min-width: 1024px) {
	#news h2.newsItem__heading {
		padding-bottom: 19px;
	}
}

#news h2.newsItem__heading .main {
	display: inline-block;
	color: #0B1F64;
	font-weight: 700;
	font-size: 22px;
	font-family: "Archivo", sans-serif;
	text-transform: uppercase;
}

@media screen and (min-width: 768px) {
	#news h2.newsItem__heading .main {
		display: block;
		font-size: 24px;
	}
}

@media screen and (min-width: 768px) and (min-width: 1024px) {
	#news h2.newsItem__heading .main {
		display: inline-block;
	}
}

#news h2.newsItem__heading .sub {
	display: inline-block;
	color: #333;
	font-weight: 400;
	font-size: 13px;
}

@media screen and (min-width: 768px) {
	#news h2.newsItem__heading .sub {
		display: block;
	}
}

@media screen and (min-width: 768px) and (min-width: 1024px) {
	#news h2.newsItem__heading .sub {
		display: inline-block;
	}
}






#news p.caption {
	color: #666;
	text-align: center;
	padding-bottom: 50px;
}

#news ul li {
	padding: 10px 0;
	border-top: 1px dotted #999;
}

#news ul li:first-child {
	border-top: none;
}

#news ul li a {
	display: block;
}

#news ul li a span {
	display: inline-block;
}

#news li p.date {
	/* padding:0 15px; */
	/* background: url(../shared/img/arw_default.png) no-repeat left center; */
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
	display: inline-block;
	color: #333;
	font-weight: 400;
	font-size: 14px;
	display: flex;
	align-content: center;
	margin-top: 10px;
}

#news ul li a span.boxIcn {
	width: 9em;
	color: #FFF;
	text-align: center;
}

#news ul li a span.topics {
	background-color: #fc361d;
}

#news ul li a span.publicity {
	background-color: #938957;
}

#news ul li a span.update {
	background-color: #f5954f;
}

#news ul li a span.disclosure {
	background-color: #4facc4;
}

#news ul li a span.ir {
	background-color: #fd999a;
}

#news ul li a img {
	margin-top: -2px;
	padding: 0 0 0 3px;
	vertical-align: middle;
}

#news ul li a .pdf {
	margin-top: 0;
}

#news p.btn {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

#news #newsArea p.btn {
	padding-right: 35px;
}

#disclosureArea p.btn {
	padding-left: 35px;
}

#news p.btn a {
	width: 160px;
	margin: 0 auto;
	display: block;
	padding: 10px;
	color: #0b1f64;
	border: 1px solid #0b1f64;
	font-weight: bold;
	text-align: center;
}


#news li p.date span {
	display: inline-block;
	min-width: 62px;
	margin-left: 16px;
	font-size: 13px;
	color: #fff;
	line-height: 1.6;
	text-align: center;
	vertical-align: baseline;
}

#news li p.txt {
	margin-top: 8px;
	color: #333;
	font-size: 14px;
	line-height: 1.57;
}

@media screen and (min-width: 768px) {
	#news li p.txt {
		margin-top: 6px;
		font-size: 16px;
		line-height: 1.68;
	}
}

/*
#news li p.date.pub span {
	font-family: 'Roboto Condensed', sans-serif;
	background: #e27000;
}
#news li p.date.info span {
	font-family: 'Roboto Condensed', sans-serif;
	background: #e19b2e;
}
#news li p.date.up span {
	font-family: 'Roboto Condensed', sans-serif;
	background: #e54b60;
}*/

/* パブリシティ */
#news li p.date.pub span {
	min-width: 92px;
	background: #948a54;
}

/* お知らせ */
#news li p.date.info span {
	min-width: 92px;
	background: #ff3300;
}

/* 更新情報 */
#news li p.date.update span {
	min-width: 92px;
	background: #f79646;
}

/* 適時開示 */
#news li p.date.disclose span {
	min-width: 92px;
	background: #4bacc6;
}

/* 決算情報 */
#news li p.date.settle span {
	min-width: 92px;
	background: #1f499b;
}

/* IR資料アイコン */
#news li p.date.library span {
	min-width: 92px;
	background: #ff9999;
}

/* ニュース */
#news li p.date.news span {
	min-width: 92px;
	background: #95b3d7;
}

/*=============================================================
#business
=============================================================*/
#business {
	width: auto;
	padding: 80px 0;
	background-color: #f2f2f2;
}

#businessInner {
	width: auto;
	max-width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}

#business h2 {
	font-size: 30px;
	color: #0b1f64;
	text-align: center;
}

#business p.caption {
	color: #666;
	text-align: center;
	padding-bottom: 37px;
}

#business #businessBtnArea ul {
	clear: both;
}

#business #businessBtnArea li {
	float: left;
	width: 378px;
	margin: 33px 0 0 33px;
}

#business #businessBtnArea li.firstChild {
	margin-left: 0px;
}

#business #businessBtnArea li a {
	display: block;
	position: relative;
	background-color: #fff;
	line-height: 1.35;
}

#business #businessBtnArea li a:after {
	content: "";
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin: 0 0 0 -12px;
	display: block;
	width: 25px;
	height: 25px;
	background: url(../img/arw_business.png) no-repeat left top;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

#business #businessBtnArea li a .boxPhoto {
	display: block;
}

#business #businessBtnArea li a .boxPhoto img {
	width: 100%;
	height: auto;
}

#business #businessBtnArea li a .boxInfoSpool {
	display: block;
	width: 100%;
	height: 248px;
	position: relative;
	text-align: center;
}

#business #businessBtnArea li a .boxInfoSpool.hs {
	border-top: 2px solid #15913b;
}

#business #businessBtnArea li a .boxInfoSpool.plus {
	border-top: 2px solid #ef8200;
}

#business #businessBtnArea li a .boxInfoSpool.plus p+p {
	padding-top: 34px;
}

#business #businessBtnArea li a .boxInfoSpool.logi {
	border-top: 2px solid #3472b7;
}

#business #businessBtnArea li a .boxInfoSpool.ss {
	border-top: 2px solid #804e65;
}

#business #businessBtnArea li a .boxInfoSpool.ss p+p {
	padding-top: 34px;
}

#business #businessBtnArea li a .boxInfoSpool.new {
	border-top: 2px solid #CC3366;
}

#business #businessBtnArea li a .boxInfoSpool.glocal {
	border-top: 2px solid rgb(85, 130, 140);
}

#business #businessBtnArea li a .boxInfoSpool.glocal p+p {
	padding-top: 34px;
}

#business #businessBtnArea li a .boxInfoSpool.other {
	border-top: 2px solid #0b1f64;
}

/*
#business #businessBtnArea li a .boxInfoSpool.other p + p {
	padding-top: 34px;
}
#business #businessBtnArea li a .boxInfoSpool.other p.other__icon {
	padding-top: 26px;
}
*/
#business #businessBtnArea li a .boxInfoSpool p {
	padding-top: 20px;
}

#business #businessBtnArea li a .boxInfoSpool p.ttl {
	font-size: 21px;
	font-weight: bold;
}

#business #businessBtnArea li a .boxInfoOther {
	display: block;
	width: 100%;
	height: 250px;
	position: relative;
	text-align: center;
}

#business #businessBtnArea li a .boxInfoOther.new:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 48px;
	height: 24px;
	background: url(../img/icn_new.png) no-repeat left top;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

#business #businessBtnArea li a .boxInfoOther .boxIcn {
	width: 100%;
	position: absolute;
	top: -36px;
	left: 0;
}

#business #businessBtnArea li a .boxInfoOther p.lead {
	padding-top: 85px;
}

#business #businessBtnArea li a .boxInfoOther p.ttl {
	padding-top: 25px;
	font-size: 21px;
	font-weight: bold;
}

/* TOP画像のスライダー */
.bxslider img {
	display: block;
	/*width: 1400px;*/
	height: auto;
	margin: 0 auto;
	max-width: 1280px;
	width: 100%;
}





/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 SP
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {

	/*=============================================================
#MAIN
=============================================================*/
	#mainArea {
		display: none;
	}

	#mainAreaSp {
		display: block;
	}

	/*=============================================================
#topics
=============================================================*/
	#topics {
		padding: 30px 0 10px;
	}

	#topicsInner {
		width: auto;
		padding: 0 20px;
		display: block;
	}

	#topicsInner #topicsArea {
		display: block;
	}

	#topicsInner #topicsAreaInner {
		display: block;
	}

	#topicsInner #topicsAreaInner h2 {
		display: block;
		padding-right: 0;
	}

	#topicsInner #topicsAreaInner ul {}

	#topicsInner #topicsBtn {
		display: none;
	}


	.tickerArea {
		display: block;
		vertical-align: middle;
		padding: 10px 0 0px;
		border-left: none;
		display: none;
	}

	.tickerArea>p {
		width: 80px;
		vertical-align: middle;
	}

	.tickerArea ul {}

	.tickerArea li {
		width: 100%;
		display: block;
		height: auto;
		font-size: 14px;
		text-align: left;
		margin-bottom: 10px;
	}

	.tickerArea li>p {
		display: block;
		vertical-align: middle;
	}

	.tickerArea li p.date {
		width: 20em;
		line-height: 24px;
	}

	.tickerArea li p.date span {
		display: inline-block;
		width: 10em;
		margin-left: 25px;
		font-size: 12px;
		color: #fff;
		line-height: 24px;
		text-align: center;
	}

	/* 適時開示 */
	.tickerArea li p.date.disclose span {
		background: #4bacc6;
	}

	/* 決算情報 */
	.tickerArea li p.date.settle span {
		background: #1f499b;
	}

	/* ニュース */
	.tickerArea li p.date.news span {
		background: #95b3d7;
	}

	/* IR資料 */
	.tickerArea li p.date.library span {
		background: #ff9999;
	}

	/* 更新情報 */
	.tickerArea li p.date.update span {
		background: #f79646;
	}

	/* お知らせ */
	.tickerArea li p.date.info span {
		background: #ff3300;
	}

	/* パブリシティ */
	.tickerArea li p.date.pub span {
		background: #948a54;
	}

	.tickerArea li p.txt {
		margin-left: 0px;
	}

	.tickerArea li p.txt a {
		display: block;
		width: auto;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	/*=============================================================
#social
=============================================================*/
	#social {
		padding: 40px 20px;
	}

	#socialInner {
		display: block;
	}

	#socialInner #boxTtl {
		width: 100%;
		display: block;
		text-align: center;
	}

	#socialInner #boxTtl h2 {
		font-size: 18px;
	}

	#socialInner #boxTtl h2 span {
		display: inline-block;
	}

	#socialInner #boxTtl p.caption {
		font-size: 12px;
	}

	#socialInner #boxTtl p.caption span {
		display: inline-block;
	}

	#socialInner #socialBtnArea {
		display: block;
	}

	#socialInner #socialBtnAreaInner {
		display: block;
	}

	#socialInner #socialBtnAreaInner .boxBtn {
		display: block;
		width: 100%;
		padding: 30px 0 0;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		box-sizing: border-box !important;
		position: relative;
	}

	#socialInner #socialBtnAreaInner .boxBtn:first-child {
		padding: 30px 0 0;
		border-right: none;
	}

	#socialInner #socialBtnAreaInner .boxBtn .boxPhoto {
		float: none;
		width: 100%;
		display: table;
		background-color: #0b1f64;
	}

	#socialInner #socialBtnAreaInner .boxBtn h3 {
		width: 100%;
		display: table-cell;
		vertical-align: middle;
		font-size: 30px;
		color: #FFF;
		position: static;
		text-align: center;
	}

	#socialInner #socialBtnAreaInner .boxBtn .boxPhoto p {
		display: block;
		vertical-align: middle;
		width: 150px;
	}

	#socialInner #socialBtnAreaInner .boxBtn p img {
		width: 100%;
		height: auto;
	}

	#socialInner #socialBtnAreaInner .boxBtn .lead {
		font-size: 15px;
		position: static;
		padding-top: 10px;
	}

	#socialInner #socialBtnAreaInner .boxBtn .boxTxt {
		float: none;
		width: auto;
		padding: 5px 0 0 0;
		margin-top: 0;
	}

	/*=============================================================
#pickup
=============================================================*/
	#pickup {
		padding: 40px 0 0;
		background: none;
		background-color: #f2f2f2;
	}

	#pickup h2 {
		font-size: 18px;
		color: #0b1f64;
	}

	#pickup p.caption {
		padding-bottom: 30px;
		color: #0b1f64;
	}

	#pickup #pickupBtnArea li {
		float: none;
		width: 100%;
		margin-left: 0;
		position: relative;
		border-top: 1px solid #fff;
	}

	#pickup #pickupBtnArea li.firstChild {
		border-top: none;
	}

	#pickup #pickupBtnArea li .boxTxt {
		position: absolute;
		top: 50%;
		left: 0;
		width: 60%;
		margin: 0 20%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	#pickup #pickupBtnArea li p.ttl {
		width: 100%;
		margin: 0;
		font-size: 18px;
		color: #FFF;
		border-bottom: none;
		position: static;
	}

	#pickup #pickupBtnArea li p.txt {
		padding: 5px;
		font-size: 13px;
		color: #fff;
		background-color: #0b1f64;
	}

	/*=============================================================
#news
=============================================================*/
	#news {
		padding: 40px 0;
	}

	#newsInner {
		display: block;
	}

	#newsArea {
		display: block;
		width: auto;
		padding: 0 0 30px 0;
		/* margin-bottom:30px; */
	}

	#disclosureArea {
		border-top: 1px solid #ccc;
		border-left: none;
		display: block;
		width: auto;
		padding: 30px 20px 66px 20px;
	}

	#news h2 {
		font-size: 18px;
	}

	#news p.caption {
		padding-bottom: 30px;
	}

	#news p.btn {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		box-sizing: border-box !important;
	}

	#news #newsArea p.btn {
		padding-right: 0px;
	}

	#disclosureArea p.btn {
		padding-left: 0px;
	}

	/*=============================================================
#business
=============================================================*/
	#business {
		padding: 40px 20px;
	}

	#businessInner {
		min-width: 100%;
	}

	#business h2 {
		font-size: 18px;
	}

	#business p.caption {
		padding-bottom: 10px;
	}

	#business #businessBtnArea li {
		float: none;
		clear: both;
		width: 100%;
		margin: 20px 0 0 0;
	}

	#business #businessBtnArea li a:after {
		bottom: 10px;
	}

	#business #businessBtnArea li a .boxInfoSpool {
		height: auto;
		padding-bottom: 50px;
	}

	#business #businessBtnArea li a .boxInfoSpool p {
		padding-top: 10px;
	}

	#business #businessBtnArea li a .boxInfoSpool p.ttl {
		font-size: 17px;
	}

	#business #businessBtnArea li a .boxInfoOther {
		height: auto;
		padding-bottom: 50px;
	}

	#business #businessBtnArea li a .boxInfoOther .boxIcn {
		top: -25px;
	}

	#business #businessBtnArea li a .boxInfoOther .boxIcn img {
		width: 50px;
		height: auto;
	}

	#business #businessBtnArea li a .boxInfoOther p.lead {
		padding-top: 40px;
	}

	#business #businessBtnArea li a .boxInfoOther p.ttl {
		padding-top: 10px;
		font-size: 17px;
	}
}